<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
	<dict>
		<key>frames</key>
		<dict>
			<key>light.png</key>
			<dict>
				<key>width</key>
				<integer>30</integer>
				<key>height</key>
				<integer>30</integer>
				<key>originalWidth</key>
				<integer>30</integer>
				<key>originalHeight</key>
				<integer>30</integer>
				<key>x</key>
				<integer>0</integer>
				<key>y</key>
				<integer>0</integer>
				<key>offsetX</key>
				<real>0</real>
				<key>offsetY</key>
				<real>0</real>
			</dict>
			<key>light1.png</key>
			<dict>
				<key>width</key>
				<integer>47</integer>
				<key>height</key>
				<integer>49</integer>
				<key>originalWidth</key>
				<integer>47</integer>
				<key>originalHeight</key>
				<integer>49</integer>
				<key>x</key>
				<integer>32</integer>
				<key>y</key>
				<integer>0</integer>
				<key>offsetX</key>
				<real>0</real>
				<key>offsetY</key>
				<real>0</real>
			</dict>
			<key>light2.png</key>
			<dict>
				<key>width</key>
				<integer>47</integer>
				<key>height</key>
				<integer>49</integer>
				<key>originalWidth</key>
				<integer>47</integer>
				<key>originalHeight</key>
				<integer>49</integer>
				<key>x</key>
				<integer>81</integer>
				<key>y</key>
				<integer>0</integer>
				<key>offsetX</key>
				<real>0</real>
				<key>offsetY</key>
				<real>0</real>
			</dict>
			<key>light3.png</key>
			<dict>
				<key>width</key>
				<integer>47</integer>
				<key>height</key>
				<integer>49</integer>
				<key>originalWidth</key>
				<integer>47</integer>
				<key>originalHeight</key>
				<integer>49</integer>
				<key>x</key>
				<integer>130</integer>
				<key>y</key>
				<integer>0</integer>
				<key>offsetX</key>
				<real>0</real>
				<key>offsetY</key>
				<real>0</real>
			</dict>
			<key>light4.png</key>
			<dict>
				<key>width</key>
				<integer>47</integer>
				<key>height</key>
				<integer>49</integer>
				<key>originalWidth</key>
				<integer>47</integer>
				<key>originalHeight</key>
				<integer>49</integer>
				<key>x</key>
				<integer>179</integer>
				<key>y</key>
				<integer>0</integer>
				<key>offsetX</key>
				<real>0</real>
				<key>offsetY</key>
				<real>0</real>
			</dict>
			<key>light5.png</key>
			<dict>
				<key>width</key>
				<integer>47</integer>
				<key>height</key>
				<integer>49</integer>
				<key>originalWidth</key>
				<integer>47</integer>
				<key>originalHeight</key>
				<integer>49</integer>
				<key>x</key>
				<integer>228</integer>
				<key>y</key>
				<integer>0</integer>
				<key>offsetX</key>
				<real>0</real>
				<key>offsetY</key>
				<real>0</real>
			</dict>
			<key>light6.png</key>
			<dict>
				<key>width</key>
				<integer>47</integer>
				<key>height</key>
				<integer>49</integer>
				<key>originalWidth</key>
				<integer>47</integer>
				<key>originalHeight</key>
				<integer>49</integer>
				<key>x</key>
				<integer>277</integer>
				<key>y</key>
				<integer>0</integer>
				<key>offsetX</key>
				<real>0</real>
				<key>offsetY</key>
				<real>0</real>
			</dict>
			<key>light7.png</key>
			<dict>
				<key>width</key>
				<integer>47</integer>
				<key>height</key>
				<integer>49</integer>
				<key>originalWidth</key>
				<integer>47</integer>
				<key>originalHeight</key>
				<integer>49</integer>
				<key>x</key>
				<integer>326</integer>
				<key>y</key>
				<integer>0</integer>
				<key>offsetX</key>
				<real>0</real>
				<key>offsetY</key>
				<real>0</real>
			</dict>
			<key>light8.png</key>
			<dict>
				<key>width</key>
				<integer>47</integer>
				<key>height</key>
				<integer>49</integer>
				<key>originalWidth</key>
				<integer>47</integer>
				<key>originalHeight</key>
				<integer>49</integer>
				<key>x</key>
				<integer>375</integer>
				<key>y</key>
				<integer>0</integer>
				<key>offsetX</key>
				<real>0</real>
				<key>offsetY</key>
				<real>0</real>
			</dict>
			<key>light9.png</key>
			<dict>
				<key>width</key>
				<integer>47</integer>
				<key>height</key>
				<integer>49</integer>
				<key>originalWidth</key>
				<integer>47</integer>
				<key>originalHeight</key>
				<integer>49</integer>
				<key>x</key>
				<integer>424</integer>
				<key>y</key>
				<integer>0</integer>
				<key>offsetX</key>
				<real>0</real>
				<key>offsetY</key>
				<real>0</real>
			</dict>
			<key>light10.png</key>
			<dict>
				<key>width</key>
				<integer>47</integer>
				<key>height</key>
				<integer>49</integer>
				<key>originalWidth</key>
				<integer>47</integer>
				<key>originalHeight</key>
				<integer>49</integer>
				<key>x</key>
				<integer>0</integer>
				<key>y</key>
				<integer>51</integer>
				<key>offsetX</key>
				<real>0</real>
				<key>offsetY</key>
				<real>0</real>
			</dict>
			<key>light11.png</key>
			<dict>
				<key>width</key>
				<integer>47</integer>
				<key>height</key>
				<integer>49</integer>
				<key>originalWidth</key>
				<integer>47</integer>
				<key>originalHeight</key>
				<integer>49</integer>
				<key>x</key>
				<integer>49</integer>
				<key>y</key>
				<integer>51</integer>
				<key>offsetX</key>
				<real>0</real>
				<key>offsetY</key>
				<real>0</real>
			</dict>
			<key>light12.png</key>
			<dict>
				<key>width</key>
				<integer>47</integer>
				<key>height</key>
				<integer>49</integer>
				<key>originalWidth</key>
				<integer>47</integer>
				<key>originalHeight</key>
				<integer>49</integer>
				<key>x</key>
				<integer>98</integer>
				<key>y</key>
				<integer>51</integer>
				<key>offsetX</key>
				<real>0</real>
				<key>offsetY</key>
				<real>0</real>
			</dict>
			<key>light13.png</key>
			<dict>
				<key>width</key>
				<integer>47</integer>
				<key>height</key>
				<integer>49</integer>
				<key>originalWidth</key>
				<integer>47</integer>
				<key>originalHeight</key>
				<integer>49</integer>
				<key>x</key>
				<integer>147</integer>
				<key>y</key>
				<integer>51</integer>
				<key>offsetX</key>
				<real>0</real>
				<key>offsetY</key>
				<real>0</real>
			</dict>
			<key>light14.png</key>
			<dict>
				<key>width</key>
				<integer>47</integer>
				<key>height</key>
				<integer>49</integer>
				<key>originalWidth</key>
				<integer>47</integer>
				<key>originalHeight</key>
				<integer>49</integer>
				<key>x</key>
				<integer>196</integer>
				<key>y</key>
				<integer>51</integer>
				<key>offsetX</key>
				<real>0</real>
				<key>offsetY</key>
				<real>0</real>
			</dict>
			<key>light15.png</key>
			<dict>
				<key>width</key>
				<integer>47</integer>
				<key>height</key>
				<integer>49</integer>
				<key>originalWidth</key>
				<integer>47</integer>
				<key>originalHeight</key>
				<integer>49</integer>
				<key>x</key>
				<integer>245</integer>
				<key>y</key>
				<integer>51</integer>
				<key>offsetX</key>
				<real>0</real>
				<key>offsetY</key>
				<real>0</real>
			</dict>
			<key>light16.png</key>
			<dict>
				<key>width</key>
				<integer>47</integer>
				<key>height</key>
				<integer>49</integer>
				<key>originalWidth</key>
				<integer>47</integer>
				<key>originalHeight</key>
				<integer>49</integer>
				<key>x</key>
				<integer>294</integer>
				<key>y</key>
				<integer>51</integer>
				<key>offsetX</key>
				<real>0</real>
				<key>offsetY</key>
				<real>0</real>
			</dict>
			<key>golden.png</key>
			<dict>
				<key>width</key>
				<integer>47</integer>
				<key>height</key>
				<integer>49</integer>
				<key>originalWidth</key>
				<integer>47</integer>
				<key>originalHeight</key>
				<integer>49</integer>
				<key>x</key>
				<integer>343</integer>
				<key>y</key>
				<integer>51</integer>
				<key>offsetX</key>
				<real>0</real>
				<key>offsetY</key>
				<real>0</real>
			</dict>
		</dict>
		<key>metadata</key>
		<dict>
			<key>format</key>
			<integer>0</integer>
			<key>textureFileName</key>
			<string>golen0.png</string>
			<key>realTextureFileName</key>
			<string>golen0.png</string>
			<key>size</key>
			<string>{512,512}</string>
		</dict>
		<key>texture</key>
		<dict>
			<key>width</key>
			<integer>512</integer>
			<key>height</key>
			<integer>512</integer>
		</dict>
	</dict>
</plist>